import { default as toastConfig } from '../../interfaces/sq-toast.interface';
export default class SqToastHelper {
    toast: any;
    constructor();
    toastLogSrr(message: string, config: toastConfig): {
        message: string;
        config: toastConfig;
    };
}
